Bug 632784 - [abrt] gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/bin/gnome-screens...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
abrt_hash:3fc222f6d4f1bce83f12e3bacb7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-10 18:33 EDT by Joshua Boyd
Modified: 2015-01-14 18:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-02 14:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (29.52 KB, text/plain)
2010-09-10 18:33 EDT, Joshua Boyd
no flags Details

  None (edit)
Description Joshua Boyd 2010-09-10 18:33:00 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-screensaver
component: gnome-screensaver
crash_function: raise
executable: /usr/bin/gnome-screensaver
kernel: 2.6.34.6-54.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/gnome-screensaver was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1284157844
uid: 500

How to reproduce
-----
1. Clicked "Lock Screen"
Comment 1 Joshua Boyd 2010-09-10 18:33:02 EDT
Created an attachment (id=446605)
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.